<!DOCTYPE html>
<html lang="en" >

<head>
  <meta charset="UTF-8">
  <title>Ranges</title>
  
  
  <link rel='stylesheet' href='http://libs.baidu.com/bootstrap/3.3.0/css/bootstrap.min.css'>
<link rel='stylesheet' href='http://libs.baidu.com/bootstrap/3.3.0/css/bootstrap-theme.min.css'>

      <link rel="stylesheet" href="css/style.css">

  
</head>

<body>

  
<div class="container">
  <div class="jumbotron hidden-xs hidden-sm">
    <h1 class="text-center">Controle de Cor</h1>
    <p class="text-center">Em clima Natalino, escolha a cor que deseja!</a>  </div>

      
      Select your favorite color: <input type="color" id="myColor">

      <p>Click the "Try it" button to get the color of the color picker.</p>
      
      <button onclick="myFunction()">Try it</button>
      
      <p><b>Note:</b> type="color" is not supported in Internet Explorer 11 and earlier versions or Safari 9.1 and earlier versions.</p>
      
      <p id="demo"></p>
      
      <script>
      function myFunction() {
        var x = document.getElementById("myColor").value;
        document.getElementById("demo").innerHTML = x;
      }
      </script>
      
  
  
  <div class="container">
    <div class="jumbotron hidden-xs hidden-sm">
      <h1 class="text-center">Nível Luminosidade</h1>
    <p class="text-center">Escolha a luminosidade que você deseja!</a>  </div>
  

      <div class="range row" ms-controller="range-warning">
        <div class="col-xs-7 col-sm-10">
          <div class="range-container">
            <div class="range-track progress">
              <div class="range-track-bar progress-bar progress-bar-striped active progress-bar-warning" ms-css-width="value + &quot;%&quot;"></div>
            </div>
            <input class="range-control" type="range" min="0" max="100" ms-duplex="value" ms-on-change="setValue"/>
          </div>
        </div>
        <div class="col-xs-5 col-sm-2">
          <div class="range-popover popover right">
            <div class="arrow"></div>
            <div class="popover-content">
              <input class="form-control input-lg text-center" type="number" min="0" max="100" ms-duplex-number="value"/>
            </div>
          </div>
        </div>
      </div>

  <script src='http://cdn.staticfile.org/avalon.js/1.3.4/avalon.modern.min.js'></script>

  

    <script  src="js/index.js"></script>




</body>

</html>
